## Greetings data

Greets players on join

### Dependencies

config.join_messages
expcore.commands
expcore.player_data

### Commands

join-message | Set your custom join message

### Dependencies

# config.join_messages
# expcore.commands
# expcore.player_data

### Commands

# join-message

  Set your custom join message

  Command Parameters:
  - message : (string) The custom join message that will be used